body {
	background: #FFF url(/blog/blogbg.gif) fixed no-repeat center center;
	margin-left: 0px;
	margin-top: 0px;
}

.nav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #FF6633;
}
.menu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #333333;
}
.navBold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FF6633;
}
.navTitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #003366;
}
.calendaryear {
	font-weight: bold;
	color: #000;
}

a.calendarmonth {}

div.months {
	display: none;
}

div.firstmonths {
	display: block;
}

div.year {
}
.smallLink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #333333;
}
.people {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #333333;
}
.peopleTitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #333333;
}
.date {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FF6633;
}
.title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 20px;
	font-size: 12px;
	font-weight: bold;
	color: #003366;
}
.body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 15px;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
}
.search {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #333333;
}
.description {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
}
.comments {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 15px;
	font-size: 10px;
	font-weight: bold;
	color: #003366;
}
.comment-body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
}
.comment-comments {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FF6633;
}
.time {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #999999;
}
.calendarhead {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #666666;
}
.calendarbody {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #999999;
}

A {
	text-decoration: none;
	color: #FF6633;
}
A:link {
	text-decoration: none;
	color: #FF6633;
}
A:visited {
	text-decoration: none
	color: #FF6633;
}
A:active {
	text-decoration: none;
	color: #FF9933;
}
A:hover {
	text-decoration: underline;
	color: #FF6633;
}

A.navLink {
	text-decoration: none;
	color: #FF6633;
}
A.navLink:link {
	text-decoration: none;
	color: #FF6633;
}
A.navLink:visited {
	text-decoration: none
	color: #FF6633;
}
A.navLink:hover {
	text-decoration: underline;
	color: #FF9933;
}
A.navLink:active {
	text-decoration: none;
	color: #FF6633;
}

A.blueLink {
	text-decoration: none;
	color: #003366;
}
A.blueLink:link {
	text-decoration: none;
	color: #003366;
}
A.blueLink:visited {
	text-decoration: none
	color: #003366;
}
A.blueLink:hover {
	text-decoration: underline;
	color: #336699;
}
A.blueLink:active {
	text-decoration: none;
	color: #003366;
}

A.calendar {
	text-decoration: none;
	color: #FF6633;
	background: #EEEEEE;
}
A.calendar:link {
	text-decoration: none;
	color: #FF6633;
	background: #EEEEEE;
}
A.calendar:visited {
	text-decoration: none
	color: #FF6633;
	background: #EEEEEE;
}
A.calendar:hover {
	text-decoration: underline;
	color: #FF9933;
	background: #EEEEEE;
}
A.calendar:active {
	text-decoration: none;
	color: #FF6633;
	background: #EEEEEE;
}

#justifyBody {
	text-align: justify;
}
#indentleft {
	margin-left: 10px;
}
select {
	background: #FFFFFF;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
input {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
textarea {
	background-color: #FFFFFF;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	border: 1px #CCCCCC;
	border-bottom-style: outset;
	border-left-style: outset;
	border-right-style: outset;
	border-top-style: outset;
}
select.links {
	width: 140px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
#banner {
	background-image: url(bloghead.jpg);
	width: 1500px;
	height: 120px;
	margin-left: 0px;
	margin-top: 0px;
}
div#maincol {
	width: 450px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #000000;
	position: absolute;
	left: 200px;
	padding-left: 12px;
}
div#leftcol {
	width: 170px;
	position: absolute;
	left: 18px;
	padding-left: 0px;
}
div#googleads {
	width: 120px;
	position:absolute;
	left: 680px;
}
blockquote {
	background-color: #FFEE99;
	padding: 6px;
}
